.new-cars-range {
	width: 482px;
	position:relative;
	margin:0 -10px;
	z-index:2;
}

.carlist {
	margin-top: 0px;
	padding:0 20px 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #BEBEBE;
}


.col2 .content .carlist img {
border:0;
}

.car {
	float: left;
	width:100px;
	min-height: 110px;
	margin:0 11px 5px 0;
	height:auto;
}
/*\*/
* html .car {
	height: 110px;
}
/**/


.car .car-inner {
display:block;
float:left;
width:100px;
height:80px;
text-align:center;
}

.car .car-inner .image {
    width:100%;
    /*height:80%;*/
}

.car .car-inner .text {
    width:100%;
    /*height:20%;*/
}

.car .car-inner img {
display:block;
margin:auto;
}

.col2 .new-cars .car p {
    font-size:1em;
    font-weight:bold;
    bottom:0;
    margin:8px 0 0 0;
}

.car a {
	position: static;
}	

.carover {
display:block;
position:absolute;
z-index:2;
margin:-50px 0 0 -50px;
background:#E7E9EB;
border:2px solid #fff;
text-align:center;
width:200px;
height:200px;
}


.carover .image {
width:100%;
height:80%;
}

.carover .text {
width:100%;
height:20%;
margin:65px 0 0 60px;
}


.carover img {
display:block;
margin:auto;
}

.carover {
font-size:140%;
}

.carover p {
margin:5px 0;
}